
QGIS Application - Feature request #10157

Able to distinguish Layers with a Join or that show only a Subset in the Layer View

2014-05-02 03:58 PM - Antonio Locandro

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 18614

Description

Ok basically this

If a layer has a join or a subset query have some way to show that in the Layer Tree View, maybe Highlighting with a different Color or

displaying an icon next to the shape icon one?

This would be useful when other people open projects so they know a layer has a query applied or join, many times if a layer has a subset

query applied users think information is missing

History

#1 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2017-09-22 10:07 AM - Jürgen Fischer

- Category set to Unknown
